﻿.pe62960.fc-layout {
  background-color: #FFFFFF;
  color: #101010;
}

.pe62960 .fc-header__image {
  padding: 20px 0 30px;
}
@media (min-width: 960px) {
  .pe62960 .fc-header__image {
    padding: 20px 0;
  }
}

.pe62960 .fc-header__title {
  max-width: 300px;
  margin: 0 auto;
}

.pe62960.fc-layout.fc-layout--2-column:nth-child(odd) {
  background-color: #343685;
  color: #FFFFFF;
}

.pe62960.fc-layout.fc-layout--2-column:nth-child(odd) .fc-divider {
  background-image: url("/media/productextensions/62960/assets/application/images/divider-yellow.png");
}

.pe62960.fc-layout.fc-layout--2-column:nth-child(odd) .fc-header__title {
  color: #FFFFFF;
}

.pe62960.fc-layout.fc-layout--2-column:nth-child(even) {
  background-color: #dedbd9;
  color: #101010;
}

.pe62960.fc-layout.fc-layout--2-column:nth-child(even) .fc-divider {
  background-image: url("/media/productextensions/62960/assets/application/images/divider-purple.png");
}

.pe62960.fc-layout.fc-layout--2-column:nth-child(even) .fc-header__title {
  color: #343685;
}

.pe62960 .fc-content__copy-alt {
  font-family: "Lato", arial, sans-serif;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1;
  text-transform: none;
  letter-spacing: 0.15em;
  line-height: 1.2;
  text-transform: uppercase;
  padding-top: 20px;
  color: #f6bd0b;
}

.pe62960 ul {
  padding: 10px 0;
}

.pe62960 ul li {
  font-family: "Lato", arial, sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1;
  padding-top: 10px;
}

.pe62960 ul li a {
  text-decoration: underline;
  color: #FFFFFF;
}
